# Here you can choose to be able to hook into expansions that supports PlayerElections and configure them to your liking.
expansions:
  # Do you want to enable ProtocolLib support? This is used mainly for the sign searching feature.
  protocollib:
    enabled: true
    # What version of this expansion do you want to download/use?
    version: 0

  # Do you want to enable PacketEvents support? This is used mainly for the sign searching feature.
  packetevents:
    enabled: true
    # What version of this expansion do you want to download/use?
    version: 0